.part-el a{display: inline-block; height:60px; margin:0 0 5px 0}
.part-el{display: none; margin:12px 0 0 0; min-height:100px}
#pod{
    margin: 0px 0 60px;
    width: 100%;
    padding: 20px 0 0 0
}
#pod li{
    list-style:none !important;
    text-transform:uppercase;
    border-bottom:2px solid #fff;
    margin-right:30px;
    font-size: 16px;
    padding-bottom: 5px;
    color: #B2B2B2
}
#pod li:hover, #pod li.active{border-bottom:2px solid #5ABEC8 !important; cursor:pointer}
#pod li.active{color: #000}
.part-el .left{
    text-align: center;
    margin:0 0px 30px 0;
    height: 140px;
	padding: 30px;
	width: 230px;
    border-right:1px solid #F0F0F0;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.p-stat{width:100%; font-size: 12px; color:#B2B2B2;}
#pod ul {margin: 10px 0 5px !important}